stuck at version 2.92..

Discussion of Transmission that doesn't fit in the other categories
Post Reply
murdocklawless
Posts: 1
Joined: Thu Apr 02, 2020 1:54 pm

stuck at version 2.92..

Post by murdocklawless » Thu Apr 02, 2020 2:04 pm

using ubuntu 18.04.4 kernel 5.3.0-1021.

apt update command doesn't have version 2.94.

if I add transmission ppa, there is 2.94 but it won't update from 2.92. there is a conflict it is saying.

is there any way to update?

Post Reply